/*
Theme Name: Valiance Child
Theme URI: https://valiance.qodeinteractive.com
Description: A child theme of Valiance
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: valiance
Template: valiance
*/

#qodef-page-footer p{
	color:#fff;
}
#qodef-page-footer h4,#slider_13429 .qodef-m-subtitle{
	text-transform:uppercase;
	font-size:16px;
}
.qodef-header-navigation ul li .qodef-drop-down-second{
	left:-13px;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul{
	width:90px;
	padding:2px 0 1px;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul li {
	padding: 0 0px 0 15px;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea,input[type=date]:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus,select{
	background-color:#fff;
	color:#000;
}
#contact_form .col-sm-12{
	width:98%;
	float:left;
	padding-bottom:15px;
	margin:0 1%;
}
#contact_form select{
	width:100%;
}
.error404 #qodef-page-header{
	background-color:#fff !important;
	position:inherit;
}
#qodef-page-header #qodef-page-header-inner.qodef-skin--dark nav>ul>li>a, .qodef-custom-header-layout.qodef-skin--dark nav>ul>li>a,.qodef-pricing-table .qodef-m-content ul li:before,.error404 #qodef-page-header .qodef-header-navigation> ul > li > a,.error404 #qodef-page-header .qodef-header-navigation> ul > li > a:hover{
	color:#000 !important;
}
.error404 #qodef-page-header-inner.qodef-skin--light nav>ul>li>a .qodef-menu-item-arrow path,.error404 .qodef-custom-header-layout.qodef-skin--light nav>ul>li>a .qodef-menu-item-arrow path{
	fill:#000;
}
#qodef-404-page .qodef-404-static{
	color:#0F228B;
}
.qodef-404-static,.qodef-404-title{
	font-size:75px;
}
body.error404 .qodef-404-button .qodef-button{
	background-color: transparent !important;
    border-color: #0F228B;
}
.qodef-header-standard--left #qodef-page-header-inner .qodef-header-logo-link{
	margin-right:90px;
}
.qodef-section-title .qodef-m-subtitle,.swiper-slide h4.qodef-e-title.entry-title,#Price_table .qodef-m-period,#slider_13429 .qodef-m-subtitle,#custom_js .qodef-m-subtitle,#custom_js_ricoh .qodef-m-subtitle{
	letter-spacing:0px;
	color:#0F228B;
	font-size:15px;
}
.qodef-testimonials-list .qode-quote-holder{
	top:20px;
}
.qodef-testimonials-list h3{
	font-size:40px;
}
#contact_form .wpcf7-list-item{
	margin:0;
}
#set_case h4{
	text-transform:uppercase;
	font-size:20px;
}
#media_image-2 img{
	width:220px;
}
.qodef-button{
	padding:13px 26px !important;
}
.qodef-page-title.qodef-title--standard .qodef-m-subtitle{
	font-size:16px;
}
#Set_quote .qode-quote-holder svg{
	filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(30deg) brightness(103%) contrast(104%);
}
.elementor-widget-text-editor a,.qodef-accordion-content-inner a{
	color:#5E5D5D;
}
.elementor-widget-text-editor a:hover,.qodef-accordion-content-inner a:hover{
	color:#0F228B;
}
#custom_js .qodef-m-content .qodef-m-text span,#custom_js_ricoh .qodef-m-content .qodef-m-text span{
	width:100%;
	float:left;
	font-weight:400;
	line-height:35px;
}
#custom_js .qodef-m-content .qodef-m-text span:before,#custom_js_ricoh .qodef-m-content .qodef-m-text span:before,#add_icon .elementor-widget-container span:before{
	content: "\4e";
    font-family: ElegantIcons;
    font-size: 15px;
    padding-right: 12px;
	color:#000;
}
#custom_js .qodef-ht-nav-inner li a,#custom_js_ricoh .qodef-ht-nav-inner li a{
	letter-spacing:1px;
}
#custom_js .qodef-m-content h3,#custom_js_ricoh .qodef-m-content h3{
	font-size:43px;
	margin-top:0;
}
#Price_table .qodef-m-inner .qodef-m-title{
	margin-top:45px;
}
.swiper-button-prev p,.swiper-button-next p{
	letter-spacing:0;
	color:#000 !important;
	font-size:14px;
}
#slider_13429{
	text-align:center;
}
.white #slider_13429.sa_owl_theme .owl-nav .owl-prev{
	background:url('https://ml1chll6ghdu.i.optimole.com/ml1chll6ghdu-ditek-style/w:auto/h:auto/q:auto/https://www.ditek.be/wp-content/uploads/2024/03/prevblank.png') !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
	left: -122px;
}
.white #slider_13429.sa_owl_theme .owl-nav .owl-next{
	background:url('https://ml1chll6ghdu.i.optimole.com/ml1chll6ghdu-ditek-style/w:auto/h:auto/q:auto/https://www.ditek.be/wp-content/uploads/2024/03/nextblank.png') !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
	right: -112px;
}
#slider_13429 .owl-nav button{
	height: 100px !important;
    width: 100px !important;
}
#slider_13429 li{
	list-style:none;
	font-weight:400;
	line-height:35px;
}
#slider_13429 li:before{
	content: "\4e";
    font-family: ElegantIcons;
    font-size: 15px;
    padding-right: 12px;
    color: #000;
}
#slider_13429 h3{
	font-size:28px;
	margin-bottom:10px;
	margin-top: 30px;
}
.qodef-testimonials-list .qodef-e-author,.qodef-ht-nav-inner li a,.qodef-accordion.qodef-layout--simple .qodef-accordion-title .qodef-accordion-mark{
	color:#A4A4A4;
}
.qodef-accordion-mark{
	border-color:#A4A4A4 !important;
}
.qodef-title--standard .qodef-m-subtitle{
	text-transform:uppercase;
	font-weight:400;
}
.qodef-title--standard h2.qodef-m-title.entry-title{
	font-size:75px;
}
body.page-id-13238 .custom_button,.error404 #qodef-top-area{
	display:none;
}
body.page-id-13131 .image_hover_text .wp-caption:hover a img {
	filter: contrast(0.3);
}
.qodef-accordion-content{
	margin-bottom:15px !important;
}
.image_hover_text figcaption.widget-image-caption.wp-caption-text{
	position: absolute;
    top: 38%;
    left: 0;
    opacity: 0;
    right: 0;
    bottom: 0;
	cursor:pointer;
    color: #fff;
	text-transform:uppercase;
    background-color: #0F228B;
    width: fit-content;
	border-radius: 50%;
    height: fit-content;
    padding: 28px;
    line-height: 78px !important;
	box-shadow: inset 0 0 0 2000px rgba(0,0,0,0.35);
}
.image_hover_text .wp-caption:hover figcaption.widget-image-caption.wp-caption-text{
	opacity:1;
}
.qodef-tab-title,.qodef-icon--plus,.qodef-icon--minus{
	color:#0F228B;
}
.custom_button{
	background-color: #0F228B;
    width: fit-content;
    text-align: center;
    color: #fff;
    padding: 12px 20px;
	font-size:18px;
    margin-top: 50px;
}
.custom_button:hover{
	color:#fff;
}
.qodef-page-title .qodef-m-content{
	align-items:center;
}
.qodef-tab-title{
	font-size:24px;
}
.qodef-accordion.qodef-layout--simple .qodef-accordion-title .qodef-accordion-mark span.qodef-icon--minus {
	top:43%;
}
.qodef-testimonials-list .qodef-e {
	margin-top: auto !important;
    margin-bottom: auto;
}
#contact_form .col-sm-6{
	width:48%;
	float:left;
	padding-bottom:15px;
	margin:0 1%;
}
#contact_form .wpcf7-submit,#contact_form .wpcf7-submit:hover{
	background-color:#0F228B;
	color:#fff;
}
#qodef-page-footer .widget .qodef-widget-title{
	margin-bottom:20px;
}
#qodef-page-footer-top-area-inner #nav_menu-3{
	margin-left:75px;
}
#qodef-page-footer-top-area-inner #custom_html-5{
	margin-left:30px;
}
.qodef-accordion-content-inner b,.elementor-widget-text-editor b{
	color:#0F228B;
}
.set_font-size h1{
	font-size:43px;
}
.set_seo h3,.image_hover_text h3{
	font-size:28px;
}
.qodef-button.qodef-layout--simple {
	border: 0px;
}
.wpcf7-acceptance .wpcf7-list-item-label {
	color: #000;
    font-size: 15px;
}
a[href="https://optimole.com/wordpress/?from=badgeOn"] {
  display: none!important;
}
@media screen and (max-width: 1200px) {
	.qodef-testimonials-list h3{
		font-size:22px;
	}
	.qodef-title--standard h2.qodef-m-title.entry-title,.qodef-404-static, .qodef-404-title{
		font-size:40px;
	}
	.custom_button{
		margin-top:25px;
		font-size:16px;
	}
	#slider_13429 .owl-nav{
		display:none !important;
	}
	.qodef-page-title.qodef-title--standard .qodef-m-subtitle{
		margin-top:0px;
	}
	#custom_js .qodef-m-content h3, #custom_js_ricoh .qodef-m-content h3,.set_font-size h1{
		font-size:35px;
		line-height:38px;
	}
	#center_on_mobile,#center_on_mobile .qodef-section-title{
		text-align:center;
	}
	#qodef-page-footer-top-area-inner #nav_menu-3,#qodef-page-footer-top-area-inner #custom_html-5{
		margin-left:0px;
	}
	#qodef-404-page{
		padding:0px 40px 0px;
	}
	.qodef-mobile-header-navigation ul li ul li{
		margin:15px 0;
	}
	.qodef-mobile-header-navigation ul li ul{
		padding:0;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 768px)  {
	#qodef-page-outer .qodef-page-title{
		height:340px;
	}
	.image_hover_text figcaption.widget-image-caption.wp-caption-text{
		top:30%;
	}
	#center_on_mobile .elementor-widget-wrap{
		display:inline;
	}
}
@media screen and (max-width: 767px) {
	.qodef-testimonials-list h3{
		font-size:20px;
	}
	.qodef-title--standard h2.qodef-m-title.entry-title,.qodef-404-static, .qodef-404-title{
		font-size:38px;
	}
	.image_hover_text figcaption.widget-image-caption.wp-caption-text{
		top:27%;
	}
	#custom_js .qodef-m-content h3, #custom_js_ricoh .qodef-m-content h3,.set_font-size h1{
		font-size:30px;
		line-height:40px;
	}
	.custom_button{
		font-size:14px;
		margin-top:20px;
	}
	.qodef-accordion-content,#qodef-page-footer-top-area .qodef-grid.qodef-layout--columns.qodef-col-num--6>.qodef-grid-inner>.qodef-grid-item:nth-child(1){
		margin-bottom:0px !important;
	}
	.qodef-mobile-header-navigation ul li ul{
		display:block;
		padding-left:15px;
	}
	#qodef-page-footer-top-area-inner .qodef-grid.qodef-layout--columns .qodef-grid-inner .qodef-grid-item:nth-child(2),#qodef-page-footer-top-area-inner .qodef-grid.qodef-layout--columns .qodef-grid-inner .qodef-grid-item:nth-child(3){
		width:50%;
	}
	#nav_menu-3{
		padding-bottom:15px;
	}
	#valiance_core_button-2{
		margin:0 0 15px !important;
	}
	#qodef-404-page{
		padding:60px 40px 60px;
	}
}